Security Updates Available for Adobe Framemaker | APSB18-37
Bulletin ID Date Published Priority
APSB18-37 October 09, 2018 3

Summary

Adobe has released a security update for Adobe Framemaker.  This update resolves an insecure library loading vulnerability in the installer that could lead to privilege escalation.

Affected Versions

Product Version Platform
Adobe Framemaker
1.0.5.1 and below Windows

Solution

Adobe categorizes these updates with the following priority ratings and recommends users update their installation to the newest version:

Product Version Platform Priority Availability
Adobe Framemaker
2019 Release Windows 3 Download Page

Vulnerability details

Vulnerability Category Vulnerability Impact Severity CVE Numbers
Insecure Library Loading (DLL hijacking)
Privilege Escalation Important CVE-2018-15974

Acknowledgments

Adobe would like to thank Kushal Arvind Shah of Fortinet’s Fortiguard Labs for reporting this issue and for working with Adobe to help protect our customers.